Harvey.js helps you build responsive interfaces.

### Usage

    Harvey.attach('(min-width: 600px)', {
      setup: function () {
        // Called on first enter
      },
      on: function () {
        // Called on every enter
      },
      off: function () {
        // Called on every exit
      }
    })

### Deprecated

Harvey.js hasn’t been updated in a while, as of time of writing. Consider enquire.js instead.

### References

- http://harvesthq.github.io/harvey

0 Comments for this cheatsheet. Write yours!